<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="1"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jLabelCocktail2" min="-2" max="-2" attributes="0"/>
                  <Component id="mesBiensAttenteTBV" pref="361" max="32767" attributes="1"/>
              </Group>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="102" attributes="0">
                              <EmptySpace min="-2" pref="0" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Group type="102" alignment="0" attributes="0">
                                      <EmptySpace min="-2" pref="47" max="-2" attributes="0"/>
                                      <Component id="jLabelCocktail3" min="-2" pref="312" max="-2" attributes="1"/>
                                  </Group>
                                  <Group type="102" alignment="0" attributes="0">
                                      <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
                                      <Group type="103" groupAlignment="0" attributes="0">
                                          <Component id="jButtonCocktailAjouter" min="-2" pref="33" max="-2" attributes="0"/>
                                          <Component id="jButtonCocktailAnnuler" min="-2" pref="33" max="-2" attributes="0"/>
                                      </Group>
                                      <EmptySpace min="-2" pref="16" max="-2" attributes="0"/>
                                      <Component id="mesNumeroTBV" pref="311" max="32767" attributes="0"/>
                                  </Group>
                                  <Component id="jButtonCocktailFermer" alignment="1" min="-2" pref="113" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="1" attributes="0">
                              <EmptySpace min="-2" pref="62" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jLabelCocktail1" alignment="0" min="-2" max="-2" attributes="1"/>
                                  <Component id="mesNumeroDetailTBV" alignment="0" pref="309" max="32767" attributes="1"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="1" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" max="-2" attributes="0">
                          <Component id="jButtonCocktailModifier" alignment="0" max="32767" attributes="1"/>
                          <Component id="jButtonCocktailDepense" alignment="0" max="32767" attributes="1"/>
                          <Component id="jButtonCocktailImprimer" alignment="0" min="-2" pref="233" max="-2" attributes="1"/>
                      </Group>
                      <EmptySpace min="-2" pref="65" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
              <Component id="jTextFieldCocktail5" pref="617" max="32767" attributes="0"/>
              <EmptySpace min="-2" pref="144" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jButtonCocktailFermer" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jTextFieldCocktail5" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="3" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabelCocktail2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabelCocktail3" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="1">
                      <EmptySpace min="-2" pref="7" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailModifier" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jButtonCocktailDepense" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jButtonCocktailImprimer" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="59" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailAjouter" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
                      <Component id="jButtonCocktailAnnuler" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="11" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="102" alignment="1" attributes="1">
                              <EmptySpace min="-2" pref="97" max="-2" attributes="0"/>
                              <Component id="mesNumeroTBV" pref="198" max="32767" attributes="0"/>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Component id="jLabelCocktail1" min="-2" max="-2" attributes="0"/>
                              <EmptySpace min="-2" max="-2" attributes="0"/>
                              <Component id="mesNumeroDetailTBV" max="32767" attributes="0"/>
                          </Group>
                          <Component id="mesBiensAttenteTBV" alignment="1" pref="483" max="32767" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailFermer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Fermer"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailFermerActionPerformed"/>
      </Events>
    </Component>
    <Component class="org.cocktail.application.palette.JTextFieldCocktail" name="jTextFieldCocktail5">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="0" green="ff" red="80" type="rgb"/>
        </Property>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
            <LineBorder/>
          </Border>
        </Property>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="text" type="java.lang.String" value="INVENTAIRE COMPTABLE"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jTextFieldCocktail5ActionPerformed"/>
      </Events>
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesBiensAttenteTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesNumeroTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JTableViewCocktail" name="mesNumeroDetailTBV">
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Details des biens inventories :"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Liste des biens livres non inventories : "/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JLabelCocktail" name="jLabelCocktail3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Les numeros d&apos;inventaire comptable : "/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailAnnuler">
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailAjouter">
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailModifier">
      <Properties>
        <Property name="text" type="java.lang.String" value="Modifier les informations"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailDepense">
      <Properties>
        <Property name="text" type="java.lang.String" value="Gerer le lien avec les depenses"/>
      </Properties>
    </Component>
    <Component class="org.cocktail.application.palette.JButtonCocktail" name="jButtonCocktailImprimer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Editer la fiche d&apos;inventaire"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButtonCocktailImprimerActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
